[general]
version = 4
name = High Strength
definition = mini_1_aerostruder

[metadata]
quality_type = high strength
type = quality
material = PolyMax-PC_(Polymaker)
weight = 0
setting_version = 19

[values]
bottom_thickness = 1.4
brim_line_count = 10
cool_fan_enabled = True
cool_fan_full_layer = 3
cool_fan_speed_max = 40
cool_fan_speed_min = 5
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 15
cool_min_speed = 5
default_material_print_temperature = 260
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
infill_sparse_density = 70
layer_0_z_overlap = 0.5
layer_height_0 = 0.38
material_bed_temperature = 100
material_final_print_temperature = 255
material_initial_print_temperature = 260
material_part_removal_temperature = 40
material_print_temperature = 260
material_print_temperature_layer_0 = 260
raft_airgap = 0.5
retraction_amount = 2
retraction_min_travel = 2
retraction_speed = 15
skin_preshrink = 0
speed_infill = 35
speed_layer_0 = 10
speed_print = 35
speed_print_layer_0 = 10
speed_topbottom = 30
speed_travel = 180
speed_travel_layer_0 = 100
speed_wall = 20
speed_wall_0 = 20
speed_wall_x = 25
support_angle = 55
support_bottom_stair_step_height = 1.0
support_enable = False
support_infill_rate = 20
support_offset = 0
support_top_distance = 0.56
support_xy_distance_overhang = 0.56
top_bottom_thickness = 1.4
top_thickness = 1.4
wall_thickness = 1.5


